* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
  }

  body {
    display: flex;
    flex-direction: column;
    /* justify-content: center; */
    align-items: center;
    height: 100vh;

    position: relative;
    /* background-color: #eeefdfd1; */
    background-image: linear-gradient(
      315deg,
      hsl(0deg 0% 100%) 0%,
      hsl(50deg 91% 98%) 18%,
      hsl(51deg 90% 96%) 26%,
      hsl(51deg 89% 94%) 33%,
      hsl(52deg 87% 92%) 39%,
      hsl(52deg 86% 90%) 44%,
      hsl(53deg 85% 88%) 50%,
      hsl(53deg 84% 86%) 56%,
      hsl(53deg 83% 84%) 61%,
      hsl(54deg 82% 82%) 67%,
      hsl(54deg 81% 80%) 74%,
      hsl(55deg 80% 78%) 82%,
      hsl(55deg 79% 76%) 100%
    );
  
  }

  .image-container {
    
    max-width: 90%;
    max-height: 60vh;
    margin-bottom: 20px;
  }

  /* .image-container img {
    margin-top: -95px;
    width: 100%;
    height: auto;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  } */
  .image-container img {
    margin-top: 5px; /* فاصله چند پیکسل از بالای صفحه */
    width: 100%;
    height: auto;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

  .title {
    display: flex;
    justify-content: center;

    margin-top: 10px;
    font-size: 2.5em;
    font-weight: bold;
    margin-bottom: 40px;
    color: #333;
  }

  a {
    display: flex;
    justify-content: center;
    position: absolute;
    /* bottom: 20px; */
    /* left: 20px; */
    padding: 11px 82px;
    background-color: #007bff;
    color: #fff;
    border: none;
    border-radius: 5px;
    font-size: 1.5em;
    cursor: pointer;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.3);
    transition: background-color 0.3s;
}

  .a:hover {
    background-color: #0056b3;
  }
  .center{
    display: flex;
    justify-content: center;
    align-items: center;
  }
/* .colorBody{
    background: rgb(255,255,255);
    background: linear-gradient(90deg, rgba(255,255,255,1) 24%, rgba(254,255,236,1) 55%, rgba(250,255,188,0.865983893557423) 100%);
background-color: #eeefdfd1;
} */